"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=KOR"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Dropbox Storage 플러그인은 사용자의 Dropbox 리포지토리에 있는 내용을 통합합니다."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox Storage 플러그인 버전 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=개인"
"storagAppInformNetworkDisconnectedErrorText=인터넷에 연결되어 있지 않습니다. 컴퓨터를 인터넷에 연결한 후 다시 시도하십시오."
"storagAppInformGeneralAddAccountErrorText=계정을 추가하는 동안 오류가 발생했습니다. 나중에 다시 시도하십시오."
"storagAppInformGeneralRemoveAccountErrorText=계정을 제거하는 동안 오류가 발생했습니다. 나중에 다시 시도하십시오."
"storagAppInformErrorButtonText=확인"
"storagAppInformFileOutdatedText=서버에 있는 이 파일은 마지막으로 액세스한 이후 업데이트되었습니다. 서버의 파일을 덮어쓰시겠습니까?"
"storagAppOutdatedApiText=이 기능을 더 이상 지원하지 않는 이전 버전의 %{PRODUCT}%을(를) 사용 중입니다. 이 기능을 사용하려면 최신 버전으로 업데이트하십시오."
"storageDownloadingFile=%{AdobeBlueHeron}%에서 파일 다운로드 중..."
"storageSavingFile=%{AdobeBlueHeron}% $PROGRESS$%에 저장하는 중..."
"storageYes=예"
"storageNo=아니요"
"storageContinue=계속"
"$$$/ControlsStrings/OK=확인"
"$$$/ControlsStrings/Cancel=취소"
